/* Credits to bluerobot.com */
body {
	margin:16px 0px 0px 0px;
	padding:0px;
	padding-bottom:25px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#333;
	background-color:white;
	font-size:12px;
	}

div.Bowlingcontent {
	margin:10px 0px 0px 205px;
	padding:10px 0px 10px 0px;
	border:1px solid #964509;
	width: 670px;
}

#MenuLogo{
}
#MenuContainer {
	position:absolute;
	top:92px;
	left:20px;
	width:170px;
	padding:0px;
}
#Menu {
	padding: 10px;
	background-color:#fbf5e8;
	border:1px dashed #964509;
	line-height:18px;
}
div.Stats {
	margin-top:15px;
	padding: 10px 0px 10px 8px;
	background-color:#fbf5e8;
	border:1px dashed #964509;
	line-height:17px;
	color: black;
	font-size: 11px;
}

#ads {
	position:absolute;
	top:225px; 
	left:890px;
	width:185px;
	/* width:250px; */
	padding:0px;
}
#bottom-ad {
	padding:0px;
	margin:0px;
	margin-left:10px;
}


#aboutpic{
	float:right;
	top:210px;
	left:600px;
	width:230px;
	height:180px;
	text-align:center;
	margin: 0px;
	padding:10px 25px 0px 20px;
}


#head{
	margin: 10px 10px 12px 20px;
	width:855px;
	height:60px;
	padding:0px 0px 0px 0px;
	border:1px dashed #964509;
	background: url(../image/bowlingtext.jpg) no-repeat;
}


h1 {
	margin:0px 10px 15px 10px;
	padding:0px;
	font-size:17px;
	font-weight:500;
	color:#333333;
	}
h2 {
	margin:10px 10px 0px 10px;
	padding:0px;
	font-size:14px;
	color:#333333;
}
h2.buy {
	margin:18px 10px 4px 12px;
	padding:0px;
	font-size:12px;
	font-weight:600;
	color:#333333;
	}

h3 {
	margin:10px 10px 0px 10px;
	padding:0px;
	font-size:13px;
	color:#333333;
}

p {
	font:12px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 10px 10px 10px;
	padding:5px 5px 5px 10px; 
}

div.textcontent {
	margin:0px 10px 10px 10px;
	padding:5px 5px 5px 10px; 
}	

a.menu {
	color:#964509;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
}
a.menu:link, a.menu:visited, a.menu:active {
	text-decoration: none;
	color:#964509;
}
a, a:hover, a:visited, a:active, a.menu:hover, a.hl:hover {
	text-decoration: underline;  
	color:#964509; 
}
a.menu#selected {
	color:#964509;
	font-size:11px;
	font-weight:900;
	font-family:verdana, arial, helvetica, sans-serif;
	text-decoration: underline; 
}
a#selected, a#hlselected, a#contentselected {
	text-decoration: underline; 
}

a.hl, a.hl:hover, a.hl:visited, a.hl:active, a.hl:link {
	text-decoration: none; 
	color:#964509;
}

li.largespacing {
	margin-top: 10px;
}
a.pic, a.pic:link, a.pic:visited, a.pic:active, a.pic:hover {
	border-style:none; 
	text-decoration:none;
}

ul.list {
	padding:3px;
	margin:0px 0px 0px 25px;
	list-style-position:outside;
	list-style-type:disc;
	list-style-image: none;
}
ol.list {
	padding:3px;
	margin:10px 0px 0px 25px;
	list-style-position:outside;
	list-style-image: none;
}
ul {
	padding:0px;
	margin:0px 0px 0px 15px;
	list-style-image: url('../image/arrow-next.gif');
	list-style-position:outside;
}
li {
	padding:0px;
	margin:0px;
}
li.list {
	padding:0px;
	margin:5px;
}

#w_100{
	width:100px;
}
img.border {
	border-style:solid; 
	border-width:1px;
	border-color: #000000;
	margin: 10px;
	padding: 0px;
	border-spacing:0px;
	float: none;
	display:inline;
}
img.noborder {
	border-style:none;
}

form.feedback {
	margin: 15px;
}

form.buybutton {
	margin:24px 0px 24px 0px;
	padding:0px;
}

h4.error {
	color: red;
	margin-left: 10px;
}
#defaultmargin {
	margin:10px 0px 10px 0px;
}
#nomargin {
	margin:0px;
}

img.screenshot_navi {
	border-style:none;
	margin: 0px;
	padding: 0px;
}

table.thinborder {
	font-size: 12px;
	font-family: verdana, sans-serif;
	clear: both;
	border-collapse: collapse; 
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #964509;;
	margin: 0px 0px 20px 0px; 
	padding: 0px;
	width: 100%;
}
table.thinborder th {
	color: black; /* #EBD6AD; */
	font-weight: bold;
	background-color: #fbf5e8; /* #336699; */
	background-position: top;
	text-align: left;
	padding: 4px 6px 4px 6px;
	border-left: 1px solid #964509; 
	border-top: 1px solid #964509;
	white-space: nowrap;
}

table.thinborder td {
	background-color: white;
	padding: 6px; 
	text-align: left;
	border-left: 1px solid #964509;
	border-top: 1px solid #964509;
	vertical-align: middle;
}
table.thinborder td.rank_same {
	text-align: right;
}
table.thinborder td.rank_up {
	text-align: right;
	background: url(../image/uparrow.gif) no-repeat;
	background-position: 10px;

}
table.thinborder td.rank_down {
	text-align: right;
	background: url(../image/downarrow.gif) no-repeat;
	background-position: 10px;
}

table.thinborder *.fc {
	border-left:none;
}
table.thinborder *.fcc {
	border-left:none;
	text-align:center;
}
table.thinborder td.score {
	padding: 2px;
	font-size:10px;
}
table.thinborder td.nowrap{
	white-space: nowrap;
}
table.thinborder td.total_points {
	text-align:center;
}

#buypic{
	float:right;
	top:0px;
	left:600px;
	width:230px;
	height:180px;
	margin: 0px -20px 0px 0px;
	padding: 0px;
}

/* Buy table */
table.buy {
	font-size: 12px;
	font-family: verdana, sans-serif;
	clear: both;
	border-collapse: collapse; 
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #dbb69b;
	margin: 5px 0px 20px 0px; 
	padding: 0px;
	width: 100%;
}
table.buy th {
	color: black; 
	font-weight: bold;
	background-color: #fbf5e8;
	background-position: top;
	text-align: left;
	padding: 4px 6px 4px 6px;
	border-left: 1px solid #dbb69b; 
	border-top: 1px solid #dbb69b;
	white-space: nowrap;
}

table.buy td {
	background-color: white;
	padding: 6px; 
	text-align: left;
	border-left: 1px solid #dbb69b;
	border-top: 1px solid #dbb69b;
	vertical-align: middle;
}

table.buy *.fc {
	border-left:none;
}
table.buy *.buy_fc {
	border-left:none;
	width: 16em;
	
}
/* Buy table ends */


table.register {
	border-style:none;
}
table.register th {
	font-weight: bolder;
	text-align: left;
}
table.register td {
	text-align: left;
}
table.register td input{
	width:240px;
}
table.tops {
	border-style:none;
	width: 100%;
}
table.tops td {
	text-align: left;
	padding-left: 20px;
}
p.centertext {
	text-align:center;
}

div.content {
	margin-left: 12px;
}

/*
#ranking-rules {
	display: none;
}
*/